{% load widget_tweaks %}

<div class="form__checkbox flex flex-col gap-1 {{ classes }}">
  {% if field.label %}
    <label for="{{ field.id_for_label }}">{{ field.label }}</label>
  {% endif %}

  <div class="flex flex-col gap-1">
    {% for option in field %}
      {{ option }}
    {% endfor %}
  </div>
</div>
